<html>
    <head>
        <link rel="stylesheet" type="text/css" href="noticia_detall.css" media="screen"/>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Noticia</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="background_image">
            <div class="cabecera">
                <img src="../alien.png" alt="icono alien" width="60" height="60" class="logo">
            </div>
            <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="../index.html"  class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="../form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
            </header>
            <section>
                <div class="cuerpo">
                    <br><br>
                    <h1 class="noticia_titulo">Forza Horizon 5 compartirá novedades de su segunda expansión a principios de 2023</h1>
                    <br><br><br>
                    <p class="introduccion">El segundo DLC de Forza Horizon 5 ya está en desarrollo. Playground Games ha confirmado que la veremos a principios del año que viene.</p>
                    <div class="imagen_portada"><img src="horizon5_noticia.webp" alt="" width="100%"></div>
                    <article>
                        <p class="texto">Quedan unos días para que <span class="resaltado">Forza Horizon 5</span> cumpla un año a la venta y, aunque desde su estreno no ha dejado de recibir nuevo contenido, todavía le queda camino por recorrer. Tras la llegada de la expansión de <span class="resaltado">Hot Wheels</span>, que no tardó en convencer a más de un millón de jugadores, y una gran actualización con motivo del aniversario de la saga, ahora Playground Games <b>está trabajando en su segunda gran expansión</b>.</p>
                        <p class="texto">La desarrolladora ha hablado acerca del siguiente DLC de Forza Horizon 5 durante el último Forza Monthly, una retransmisión en directo que Playground Games utiliza para <b>compartir novedades del juego</b> e interactuar con la comunidad, entre otras cosas. Durante este streaming, los responsables del último Forza Horizon han asegurado que están en pleno proceso de desarrollo: <b>"Estamos trabajando duro en la segunda expansión de Forza Horizon 5"</b>.</p>
                        <iframe width="620" height="349" src="https://www.youtube.com/embed/IADVgST6Fqg" title="Forza Monthly | November 2022" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="video"></iframe>
                    </article>
                    <article>
                        <h2 class="titulo2">¿Cuándo se mostrará la segunda expansión de Forza Horizon 5?</h2>
                        <p class="texto">Ahora que sabemos que el estudio ya está con las manos en la masa, toca esperar para conocer más detalles del segundo DLC de Forza Horizon 5. No sabemos ni cuándo se lanzará ni de qué tratará, pero lo que sí se ha confirmado ya es que habrá actualización de información a principios de año: <b>"Podéis esperar verla a principios de 2023.</b> Tendremos más cosas que compartir tras la llegada del nuevo año".</p>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/Idg18QJCbXU" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="video"></iframe>
                    </article>
                    <footer>
                        <div class="fotter_info">
                            <div class="redes">
                                <a href="" class="links_redes">Instagram</a>
                                <a href="" class="links_redes">Facebook</a>
                                <a href="" class="links_redes">Twitter</a>
                            </div>
                            <div class="direccion">
                                <h3>Carrer d'aiguablava 121</h3>
                                <h3>08033 Barcelona</h3>
                            </div>
                        </div>
                        <p class="copyright">Copyright © 2022-2023</p>
                    </footer>
                </div>

            </section>
        </div>
    </body>
</html>